@charset "UTF-8";
/* CSS Document */


html{
	margin: 0px;
	padding: 0px;
	background: #000000 url(../images/extra_pages/bg-earth.jpg) no-repeat scroll top center;
	}
	
body{
	background: none;
	}	
	
.content .main{
	background: #333;
	}	

h1, h2, h3, p{
	color: #eee !important;
}
a{
	color: #FC0;
}